# Name: ttdirect.list
# DESC: Talkatone Direct
# URL: https://github.com/eslco/base/raw/main/rule/Clash/Talkatone/ttdirect.list
# Name: ttdirect.list
# Author: eslco

payload:
  # Talkatone 直连域名 (显式后缀模式)
  - DOMAIN-SUFFIX,mobilefuse.com
  - DOMAIN-SUFFIX,crashlytics.com
  - DOMAIN-SUFFIX,kochava.com

  # Talkatone 直连 IP 段
  - IP-CIDR,50.117.27.0/24
  - IP-CIDR,69.46.75.0/24
  - IP-CIDR,205.164.56.0/24
  - IP-CIDR,63.251.124.0/24